# game_core.cpp File Reference

Implementation of Game. More...

`#include "../stdafx.h"`
`#include "../core/backup_type.hpp"`
`#include "../company_base.h"`
`#include "../company_func.h"`
`#include "../network/network.h"`
`#include "../window_func.h"`
`#include "game.hpp"`
`#include "game_scanner.hpp"`
`#include "game_config.hpp"`
`#include "game_instance.hpp"`
`#include "game_info.hpp"`

Go to the source code of this file.

## Detailed Description

Implementation of Game.

Definition in file game_core.cpp.